### Constructor

# Foundry InputCombo new

#### Declaration [src]

    FoundryInput*
    foundry_input_combo_new (
      const char* title,
      const char* subtitle,
      FoundryInputValidator* validator,
      GListModel* choices
    )

#### Description

No description available.

#### Parameters

`title`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`subtitle`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`validator`

  Type: `FoundryInputValidator`

  Optional validator.

  The argument can be `NULL`.
  The called function takes ownership of the data, and is responsible for freeing it.

`choices`

  Type: `GObject`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `FoundryInput`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.